body {
	background-color: #ffffff;
margin-left=0; margin-top=0; margin-width=0; margin-height=0; 
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#FCC04C;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:#FCC04C;
	scrollbar-highlight-color:#FCC04C;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-Color:#ffffff;
}
.foto {font-family:Arial, Verdana;	font-size:7pt;	color: #999999}
.fotok {font-family:Arial, Verdana;	font-size:7pt;	color: #000000}
.f05 {font-family:Verdana,Arial; font-size:5pt}
.f06 {font-family:Verdana,Arial; font-size:6pt}
.f07 {font-family:Verdana,Arial; font-size:7pt}
.f08 {font-family:Verdana,Arial; font-size:8pt}
.f09 {font-family:Verdana,Arial; font-size:9pt}
.f10 {font-family:Verdana,Arial; font-size:10pt}
.f11 {font-family:Verdana,Arial; font-size:11pt}
.f12 {font-family:Verdana,Arial; font-size:12pt}
.f13 {font-family:Verdana,Arial; font-size:13pt}
.f14 {font-family:Verdana,Arial; font-size:14pt}
.f15 {font-family:Verdana,Arial; font-size:15pt}

A{color:#000000; text-decoration:none}
A:hover{color:#000000; background-color=#FCC04C}